## rtpilbcpay rtpilbcpay |

## Types and Values

struct | GstRTPILBCPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRTPBaseAudioPayload
                            ╰── GstRTPILBCPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Philippe Kalaf <philippe.kalaf@collabora.co.uk>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-iLBC, mode=(int){ 20, 30 }

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)8000, encoding-name=(string)ILBC, mode=(string){ 20, 30 }

## Functions

## Types and Values

### struct GstRTPILBCPay

    struct GstRTPILBCPay;